/* Cabecera*/
header {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

/*Botón comenzar*/
.comenzar {
    height: 40px;
    padding: 10px;
    width: 200px;
    margin-left: 10%;
    font-size: larger;
    background-color: gold;
    border: 2px solid#ccc;
    border-radius: 20px;
}

.comenzar:hover {
    background-color: yellowgreen;
    box-shadow: 2px 2px 2px blue;
    border: none;
}

/* Colocación en tabla*/
.tabla {
    display: grid;
    grid-template-columns: 2fr 1fr;
    gap: 10px;
}

/*Contenedor de fotos*/
.contenedorFotos {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

/* Cajas invisibles*/
div.errores {
    width: 50px;
    height: 50px;
    position: relative;
    display: flex;
}

/* No mostramos las cajas donde están los errores*/
.errores img {
    visibility: hidden;
}

/*Colocación de cada caja*/
.error1 {
    top: -60px;
    left: 300px;
}

.error2 {
    top: -220px;
    left: 430px;
}

.error3 {
    top: -370px;
    left: 360px;
}

.error4 {
    top: -570px;
    left: 195px;
}

/* Colocación y estilos para mostrar resultados*/
.resultados,
.tiempo {
    width: 500px;
    height: 200px;
    border: 3px solid #ccc;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2em;
    border-radius: 30px;
}

/* Quitamos el borde al div tiempo*/
.tiempo {
    border: none;
}

/* Cambiamos el color del span con el numero de errores*/
.resultados span {
    color: blue;
}

/* Tamaño del timer*/
.timer {
    font-size: 3em;
}